/*
 * @(#)createalarmlog.sql	1.1 04/01/08
 *
 * Copyright 2004 Sun Microsystems, Inc. All Rights Reserved.
 */

CREATE FUNCTION alarm() RETURNS OPAQUE AS 'libalarm' LANGUAGE 'C';
CREATE TRIGGER alarminsert AFTER INSERT ON ESMAlarm FOR EACH ROW EXECUTE PROCEDURE alarm();
